#include <linux/module.h>
#include <linux/vermagic.h>
#include <linux/compiler.h>

MODULE_INFO(vermagic, VERMAGIC_STRING);

static const char __module_depends[]
__attribute_used__
__attribute__((section(".modinfo"))) =
"depends=mii,crc32";

MODULE_ALIAS("pci:v000010ECd00008139sv*sd*bc*sc*i*");
